[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



I got everything from the lastest round of updates applied but Thunderbird:

yum update
Loaded plugins: presto, refresh-packagekit
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package thunderbird.i686 0:3.0.10-1.fc12 set to be updated
--> Processing Dependency: nss >= 3.12.8 for package: 
thunderbird-3.0.10-1.fc12.i686
--> Finished Dependency Resolution
Error: Package: thunderbird-3.0.10-1.fc12.i686 (updates)
            Requires: nss >= 3.12.8
            Installed: nss-3.12.7-6.fc12.i686 (@updates)
                nss = 3.12.7-6.fc12
            Available: nss-3.12.4-14.fc12.i686 (fedora)
                nss = 3.12.4-14.fc12
  You could try using --skip-broken to work around the problem
  You could try running: rpm -Va --nofiles --nodigest

Should I wait for nss to be fixed or what????


-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux